<ion-header>
  <ion-toolbar color="secondary">
    <ion-title>Witchy Girl Maker</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content mode="ios">
  <ion-grid class="gridstyle" fixed>
    <ion-row>
      <ion-col size="12">
        <ion-progress-bar type="indeterminate"></ion-progress-bar>
      </ion-col>
      <ion-col size="12">
        <div *ngIf="texto" class="loading loading06">
          <span *ngFor="let item of texto.split('')" [attr.data-text]="item">{{item}}</span>
        </div>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>

<ion-toolbar color="secondary">
</ion-toolbar>